Subject: hope [was: Re: [lojban] Re: attitudinals

From: "michael helsem" <[email-masked]>
Date: Thu, 14 Jun 2001 01:59:48

>From: [email-masked]
li'o
>The one
>exception so far noted is the case of {a'o}, which is generally taken to be 
>a
>projection of a hope for the fulfillment of the mentioned state of affairs
>(whose occurrence is not yet settled in the mind of speaker).

useful summary.
suppose we keep .A'O for the untranslatable-but-consistent-with-
other-attitudinals usage, & use PACNA when we are thinking in
English, "hope that..." ?

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com